<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="Vaisala WMT 700"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Wind speed (m/s)</td>              <td class="value-formatted" field="WS"></td> </tr>
            <tr> <td>Wind Direction (degrees)</td>      <td class="value-formatted" field="WD"></td> </tr>
            <tr> <td>Sonic temperature (°C)</td>        <td class="value-formatted" field="Tsonic"></td> </tr>
            <tr> <td>Transducer temperature (°C)</td>   <td class="value-formatted" field="Ttransducer"></td> </tr>
            <tr> <td>Supply voltage (V)</td>            <td class="value-formatted" field="Vsupply"></td> </tr>
            <tr> <td>Heater voltage (V)</td>            <td class="value-formatted" field="Vheater"></td> </tr>
        </tbody>
    </table>

    <div class="content display-data communication-state notification-state hide-false warning"
         notification="temperature_sensor_1_failure">Temperature sensor 1 failed</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="temperature_sensor_2_failure">Temperature sensor 2 failed</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="temperature_sensor_3_failure">Temperature sensor 3 failed</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="heater_failure">Heater failed</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="supply_voltage_high">Supply voltage too high</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="supply_voltage_low">Supply voltage too low</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="sonic_temperature_out_of_range">Sonic temperature out of range</div>
    <div class="content display-data communication-state notification-state hide-false warning"
         notification="blocked_sensor">Blocked sensor</div>

    <div class="content display-data communication-state notification-state hide-false"
         notification="wind_speed_high">Wind speed too high</div>
    <div class="content display-data communication-state notification-state hide-false"
         notification="low_wind_validity">Low wind measurement validity</div>
    <div class="content display-data communication-state notification-state hide-false"
         notification="high_noise_level">High noise level</div>

</div>

<style>
#{{uid}} .warning { color: #f80; }
</style>

<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>